/* css used to style the data-visualiser health well pages */

div.data-content, #data-phis, #data-nhis, #data-cp, #data-chronic, #data-injury {
	padding:10px;
}

div.data-content {
	padding-left:0px;
	display:none;
}

#data-phis, #data-nhis, #data-cp, #data-chronic, #data-injury {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	margin-bottom:10px;
	border:1px solid #B7BDC9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#data-phis h3, #data-nhis h3, #data-cp h3, #data-chronic h3, #data-injury h3  {
	cursor: pointer;
	padding-top:10px;
	color: black;
}

#data-phis h3 span, #data-nhis h3 span, #data-cp h3 span, #data-chronic h3 span,  #data-injury h3 span {
	color:gray;
	float:right;
	padding-right:20px;
	font-weight: bold;
}

#data-phis div ul li a {
	color:black !important;
	text-decoration: none;
}

#data-cp table td a, #data-chronic li a, #data-injury li a  {
	color:black !important;
}

#data-cp table td a:hover, #data-phis div ul li a:hover, #data-chronic table td a:hover, #data-chronic table td a:hover, #data-injury table td a:hover {
	text-decoration: underline;
}

#data-cp table td {
	padding-bottom:5px;
}

